
.box.doors .body > h4,
.box.windows .body > h4 {
    margin-top: 50px;
    margin-bottom: 20px;
    text-align: center;
}

.box.doors .body *:first-child,
.box.windows .body *:first-child {
    margin-top: 0;
}

.box.doors .body > .thumbnails,
.box.windows .body > .thumbnails {
    margin-top: 40px;
}
